
#stacks_in_235_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_241_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_239_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_237_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_245_page16 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_245_page16 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_249_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_247_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_254_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_252_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_245_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_256_page16 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_256_page16 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_260_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_258_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_265_page16 {
	background-color: #FFFFFF;
	margin: 6px 6px 6px 6px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_263_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_256_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_243_page16 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
